==> Synchronizing chroot copy [/chroot/x86_64/root] -> [build]...done
==> Making package: archversion-envconfig-git 20210919.r102.2ec638e-2 (Wed Jul  6 18:03:44 2022)
==> Retrieving sources...
  -> Cloning archversion git repo...
Cloning into bare repository '/srv/build/builder/work/archversion-envconfig-git/archversion'...
  -> Found environment_config.patch
  -> Found unverified_ssl.patch
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    archversion ... Skipped
    environment_config.patch ... Passed
    unverified_ssl.patch ... Passed
==> Making package: archversion-envconfig-git 20210919.r102.2ec638e-2 (Wed 06 Jul 2022 06:04:02 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (4) libnsl-2.0.0-2  pyalpm-0.10.6-4  python-3.10.5-1
             python-pyxdg-0.28-1

Total Download Size:   11.88 MiB
Total Installed Size:  54.91 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 python-3.10.5-1-x86_64 downloading...
 python-pyxdg-0.28-1-any downloading...
 pyalpm-0.10.6-4-x86_64 downloading...
 libnsl-2.0.0-2-x86_64 downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing pyalpm...
installing python-pyxdg...
[?25h==> Checking buildtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17029-4  perl-mailtools-2.21-6  perl-timedate-2.33-4
             git-2.37.0-1

Total Download Size:    6.32 MiB
Total Installed Size:  34.70 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 git-2.37.0-1-x86_64 downloading...
 perl-mailtools-2.21-6-any downloading...
 perl-timedate-2.33-4-any downloading...
 perl-error-0.17029-4-any downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-io-socket-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4 [installed]
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/1) Warn about old perl modules
[?25h==> Retrieving sources...
  -> Found environment_config.patch
  -> Found unverified_ssl.patch
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of archversion git repo...
Cloning into 'archversion'...
done.
==> Starting prepare()...
patching file src/lib/archversion/__init__.py.in
patching file src/lib/archversion/version.py
==> Starting pkgver()...
==> Starting build()...
autoreconf: export WARNINGS=
autoreconf: Entering directory '.'
autoreconf: configure.ac: not using Gettext
autoreconf: running: aclocal --force 
autoreconf: configure.ac: tracing
autoreconf: configure.ac: not using Libtool
autoreconf: configure.ac: not using Intltool
autoreconf: configure.ac: not using Gtkdoc
autoreconf: running: /usr/bin/autoconf --force
autoreconf: configure.ac: not using Autoheader
autoreconf: running: automake --add-missing --copy --force-missing
configure.ac:3: installing './install-sh'
configure.ac:3: installing './missing'
src/lib/archversion/Makefile.am:3: installing './py-compile'
autoreconf: Leaving directory '.'
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a race-free mkdir -p... /usr/bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking for a Python interpreter with version >= 3.3... python
checking for python... /usr/bin/python
checking for python version... 3.10
checking for python platform... linux
checking for GNU default python prefix... ${prefix}
checking for GNU default python exec_prefix... ${exec_prefix}
checking for python script directory (pythondir)... ${PYTHON_PREFIX}/lib/python3.10/site-packages
checking for python extension module directory (pyexecdir)... ${PYTHON_EXEC_PREFIX}/lib/python3.10/site-packages
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating Makefile
config.status: creating src/bin/Makefile
config.status: creating src/lib/archversion/Makefile
config.status: creating misc/Makefile
Making all in src/bin
make[1]: Entering directory '/build/archversion-envconfig-git/src/archversion/src/bin'
make[1]: Nothing to be done for 'all'.
make[1]: Leaving directory '/build/archversion-envconfig-git/src/archversion/src/bin'
Making all in src/lib/archversion
make[1]: Entering directory '/build/archversion-envconfig-git/src/archversion/src/lib/archversion'
sed -e 's,[@]pythondir[@],/usr/lib/python3.10/site-packages,g' -e 's,[@]PACKAGE[@],archversion,g' -e 's,[@]VERSION[@],0,g' < ./__init__.py.in > __init__.py
make[1]: Leaving directory '/build/archversion-envconfig-git/src/archversion/src/lib/archversion'
Making all in misc
make[1]: Entering directory '/build/archversion-envconfig-git/src/archversion/misc'
make[1]: Nothing to be done for 'all'.
make[1]: Leaving directory '/build/archversion-envconfig-git/src/archversion/misc'
make[1]: Entering directory '/build/archversion-envconfig-git/src/archversion'
make[1]: Nothing to be done for 'all-am'.
make[1]: Leaving directory '/build/archversion-envconfig-git/src/archversion'
==> Entering fakeroot environment...
==> Starting package()...
Making install in src/bin
make[1]: Entering directory '/build/archversion-envconfig-git/src/archversion/src/bin'
make[2]: Entering directory '/build/archversion-envconfig-git/src/archversion/src/bin'
 /usr/bin/mkdir -p '/build/archversion-envconfig-git/pkg/archversion-envconfig-git/usr/bin'
 /usr/bin/install -c archversion '/build/archversion-envconfig-git/pkg/archversion-envconfig-git/usr/bin'
make  install-exec-hook
make[3]: Entering directory '/build/archversion-envconfig-git/src/archversion/src/bin'
ln -s archversion /build/archversion-envconfig-git/pkg/archversion-envconfig-git/usr/bin/avc
make[3]: Leaving directory '/build/archversion-envconfig-git/src/archversion/src/bin'
make[2]: Nothing to be done for 'install-data-am'.
make[2]: Leaving directory '/build/archversion-envconfig-git/src/archversion/src/bin'
make[1]: Leaving directory '/build/archversion-envconfig-git/src/archversion/src/bin'
Making install in src/lib/archversion
make[1]: Entering directory '/build/archversion-envconfig-git/src/archversion/src/lib/archversion'
make[2]: Entering directory '/build/archversion-envconfig-git/src/archversion/src/lib/archversion'
make[2]: Nothing to be done for 'install-exec-am'.
 /usr/bin/mkdir -p '/build/archversion-envconfig-git/pkg/archversion-envconfig-git/usr/lib/python3.10/site-packages/archversion'
 /usr/bin/install -c -m 644 __init__.py config.py version.py database.py error.py pacman.py '/build/archversion-envconfig-git/pkg/archversion-envconfig-git/usr/lib/python3.10/site-packages/archversion'
Byte-compiling python modules...
__init__.pyconfig.pyversion.pydatabase.pyerror.pypacman.py
Byte-compiling python modules (optimized versions) ...
__init__.pyconfig.pyversion.pydatabase.pyerror.pypacman.py
make[2]: Leaving directory '/build/archversion-envconfig-git/src/archversion/src/lib/archversion'
make[1]: Leaving directory '/build/archversion-envconfig-git/src/archversion/src/lib/archversion'
Making install in misc
make[1]: Entering directory '/build/archversion-envconfig-git/src/archversion/misc'
make[2]: Entering directory '/build/archversion-envconfig-git/src/archversion/misc'
make[2]: Nothing to be done for 'install-exec-am'.
 /usr/bin/mkdir -p '/build/archversion-envconfig-git/pkg/archversion-envconfig-git/usr/share/doc/archversion'
 /usr/bin/install -c -m 644 packages.conf.example sendmail.conf.example '/build/archversion-envconfig-git/pkg/archversion-envconfig-git/usr/share/doc/archversion'
make[2]: Leaving directory '/build/archversion-envconfig-git/src/archversion/misc'
make[1]: Leaving directory '/build/archversion-envconfig-git/src/archversion/misc'
make[1]: Entering directory '/build/archversion-envconfig-git/src/archversion'
make[2]: Entering directory '/build/archversion-envconfig-git/src/archversion'
make[2]: Nothing to be done for 'install-exec-am'.
 /usr/bin/mkdir -p '/build/archversion-envconfig-git/pkg/archversion-envconfig-git/usr/share/doc/archversion'
 /usr/bin/install -c -m 644 README.rst '/build/archversion-envconfig-git/pkg/archversion-envconfig-git/usr/share/doc/archversion'
make[2]: Leaving directory '/build/archversion-envconfig-git/src/archversion'
make[1]: Leaving directory '/build/archversion-envconfig-git/src/archversion'
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "archversion-envconfig-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: archversion-envconfig-git 20210919.r102.2ec638e-2 (Wed 06 Jul 2022 06:04:48 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
[?25lchecking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: libevent optionally requires python: to use event_rpcgen.py
:: libxml2 optionally requires python: Python bindings
:: util-linux optionally requires python: python bindings to libmount

Packages (8) git-2.37.0-1  libnsl-2.0.0-2  perl-error-0.17029-4
             perl-mailtools-2.21-6  perl-timedate-2.33-4  pyalpm-0.10.6-4
             python-3.10.5-1  python-pyxdg-0.28-1

Total Removed Size:  89.61 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python-pyxdg...
removing pyalpm...
removing python...
removing libnsl...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
[?25h